note 				= Заметки
personaloverview 		= Обзор для
dates 				= Встречи сегодня
todos 				= Задания на выполнение
topic 				= Описание
enddate 			= Дата
status 				= Статус
pending 			= Задержано
from 				= От
to 				= Кому
edit_overview 			= Редактировать обзор
overview_get_modules 		= Посмотреть в обзоре
no_appt_today			= На сегодня нет назначений. *
you_have_subjected_n_appt   	= Вы имеете <$1> назначений. *
you_have_to_answer_to_n_subjections = Вы имеете <$1>зависимостей . *
project 			= Проект *
task 				= Задача *
hours 				= Часов *
usedhours 			= Использовано часов *

